﻿@model IEnumerable<DAweb.Models.tblSanPham>
@using DAweb.Models;
@{
    ViewBag.Title = "DanhSachSanPham";
    Layout = "~/Views/Layout/AdminLayout.cshtml";
}
<section class="content">
    <!-- Info boxes -->
    <!-- /.row -->
    <!-- Main row -->
    <div class="row">
        <!-- Left col -->
        <div class="col-md-12">

            <div class="box box-info">
                <div class="box-header with-border">
                    <p>
                        @Html.ActionLink("Thêm Sản Phẩm Mới ", "ThemSanPham")
                    </p>
                    <h3 class="box-title">Danh sách sản phẩm</h3>
                    <br />
                    @Html.ActionLink("Danh Sách Sản Phẩm Mới ", "DSSPMoi")

                    <div class="box-tools pull-right">
                        <button type="button" class="btn btn-box-tool" data-widget="collapse">
                            <i class="fa fa-minus"></i>
                        </button>
                        <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                    </div>
                </div>
                <!-- /.box-header -->
                <div class="box-body">
                    <div class="table-responsive">
                        <table class="table no-margin">
                            @Html.Action("SanPhamAdmin", "AdminSP")
                        </table>
                    </div>
                    <!-- /.table-responsive -->
                </div>
                <!-- /.box-body -->
                <div class="box-footer clearfix">
                    <a href="javascript:void(0)" class="btn btn-sm btn-info btn-flat pull-left">Place New Order</a>
                    <a href="javascript:void(0)" class="btn btn-sm btn-default btn-flat pull-right">View All Orders</a>
                </div>
                <!-- /.box-footer -->
            </div>
            <!-- /.box -->
        </div>
        <!-- /.col -->
        <!-- /.col -->
    </div>
    <!-- /.row -->
</section>

